.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.070727px;}
._1{width:1.242952px;}
._4{width:63.299276px;}
._5{width:82.110578px;}
._3{width:132.144741px;}
._2{width:211.668635px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:15.839994px;}
.fs5{font-size:23.999990px;}
.fs4{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs1{font-size:80.159968px;}
.y0{bottom:4.016807px;}
.y2{bottom:4.240645px;}
.y3{bottom:47.944907px;}
.y33{bottom:195.248863px;}
.y32{bottom:214.915141px;}
.y31{bottom:234.388612px;}
.y30{bottom:254.054890px;}
.y2f{bottom:271.793101px;}
.y2e{bottom:285.482373px;}
.y2d{bottom:303.220585px;}
.y2c{bottom:316.909856px;}
.y2b{bottom:336.383328px;}
.y2a{bottom:354.121539px;}
.y29{bottom:367.810811px;}
.y28{bottom:385.549022px;}
.y27{bottom:399.238294px;}
.y26{bottom:418.904572px;}
.y25{bottom:436.642783px;}
.y24{bottom:450.139249px;}
.y23{bottom:469.805526px;}
.y22{bottom:487.543738px;}
.y21{bottom:501.233010px;}
.y20{bottom:520.899287px;}
.y1f{bottom:540.372759px;}
.y1e{bottom:560.039036px;}
.y1d{bottom:579.705314px;}
.y1c{bottom:599.178786px;}
.y1b{bottom:618.845063px;}
.y1a{bottom:638.511341px;}
.y19{bottom:658.177619px;}
.y18{bottom:677.651090px;}
.y17{bottom:697.317368px;}
.y16{bottom:716.983646px;}
.y15{bottom:736.649924px;}
.y14{bottom:756.123395px;}
.y13{bottom:775.789673px;}
.y12{bottom:795.455951px;}
.y11{bottom:814.929422px;}
.y10{bottom:834.595700px;}
.yf{bottom:854.261978px;}
.ye{bottom:873.928255px;}
.yd{bottom:893.401727px;}
.yc{bottom:913.068005px;}
.yb{bottom:932.734282px;}
.ya{bottom:951.243720px;}
.y9{bottom:972.259645px;}
.y8{bottom:999.830995px;}
.y7{bottom:1027.402345px;}
.y6{bottom:1056.516149px;}
.y5{bottom:1079.074526px;}
.y4{bottom:1092.956605px;}
.y1{bottom:1147.329181px;}
.h7{height:0.000000px;}
.h5{height:11.911675px;}
.h9{height:17.226556px;}
.h2{height:21.979966px;}
.h8{height:28.596082px;}
.h3{height:35.999986px;}
.h6{height:40.310140px;}
.h4{height:60.280296px;}
.h1{height:1336.793277px;}
.h0{height:1352.860504px;}
.w2{width:14.267697px;}
.w1{width:931.899160px;}
.w0{width:956.000000px;}
.x2{left:-0.000377px;}
.x0{left:8.836975px;}
.x5{left:213.051343px;}
.x6{left:271.085834px;}
.x7{left:305.212692px;}
.x3{left:366.911047px;}
.x4{left:473.533122px;}
.x1{left:941.668034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.888539pt;}
._1{width:1.031459pt;}
._4{width:52.528688pt;}
._5{width:68.139183pt;}
._3{width:109.659862pt;}
._2{width:175.652494pt;}
.fs2{font-size:13.144765pt;}
.fs5{font-size:19.916310pt;}
.fs4{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.fs1{font-size:66.520475pt;}
.y0{bottom:3.333333pt;}
.y2{bottom:3.519084pt;}
.y3{bottom:39.786917pt;}
.y33{bottom:162.026602pt;}
.y32{bottom:178.346595pt;}
.y31{bottom:194.506589pt;}
.y30{bottom:210.826582pt;}
.y2f{bottom:225.546576pt;}
.y2e{bottom:236.906572pt;}
.y2d{bottom:251.626566pt;}
.y2c{bottom:262.986561pt;}
.y2b{bottom:279.146555pt;}
.y2a{bottom:293.866549pt;}
.y29{bottom:305.226545pt;}
.y28{bottom:319.946539pt;}
.y27{bottom:331.306534pt;}
.y26{bottom:347.626528pt;}
.y25{bottom:362.346522pt;}
.y24{bottom:373.546517pt;}
.y23{bottom:389.866511pt;}
.y22{bottom:404.586505pt;}
.y21{bottom:415.946500pt;}
.y20{bottom:432.266494pt;}
.y1f{bottom:448.426487pt;}
.y1e{bottom:464.746481pt;}
.y1d{bottom:481.066474pt;}
.y1c{bottom:497.226468pt;}
.y1b{bottom:513.546461pt;}
.y1a{bottom:529.866455pt;}
.y19{bottom:546.186448pt;}
.y18{bottom:562.346442pt;}
.y17{bottom:578.666435pt;}
.y16{bottom:594.986429pt;}
.y15{bottom:611.306422pt;}
.y14{bottom:627.466416pt;}
.y13{bottom:643.786409pt;}
.y12{bottom:660.106403pt;}
.y11{bottom:676.266396pt;}
.y10{bottom:692.586390pt;}
.yf{bottom:708.906383pt;}
.ye{bottom:725.226377pt;}
.yd{bottom:741.386370pt;}
.yc{bottom:757.706364pt;}
.yb{bottom:774.026357pt;}
.ya{bottom:789.386351pt;}
.y9{bottom:806.826344pt;}
.y8{bottom:829.706335pt;}
.y7{bottom:852.586326pt;}
.y6{bottom:876.746316pt;}
.y5{bottom:895.466308pt;}
.y4{bottom:906.986304pt;}
.y1{bottom:952.107200pt;}
.h7{height:0.000000pt;}
.h5{height:9.884863pt;}
.h9{height:14.295398pt;}
.h2{height:18.240000pt;}
.h8{height:23.730361pt;}
.h3{height:29.874465pt;}
.h6{height:33.451232pt;}
.h4{height:50.023398pt;}
.h1{height:1109.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:11.840000pt;}
.w1{width:773.333333pt;}
.w0{width:793.333333pt;}
.x2{left:-0.000313pt;}
.x0{left:7.333333pt;}
.x5{left:176.799929pt;}
.x6{left:224.959653pt;}
.x7{left:253.279709pt;}
.x3{left:304.479878pt;}
.x4{left:392.959843pt;}
.x1{left:781.440000pt;}
}
